Subject: Anybody want to buy a GEM?

From: [email-masked]
Date: Mon Jul 14 09:51:00 2003

I have three most excellent copies of Digital Research's superior windowing environment, GEM. Very cool, these are the original disks, though I don't know if they were OEM or commercial ones. I installed the 2.1 and 2.2 versions on my original Compaq Portable - with 640K RAM and a 32MB internal HardCard hard drive. The disks are in excellent condition and GEM installed easily. I am not able to do much to check it out though, as I don't have a mouse for the machine. I have not tried the 3.0 version, but can if someone has an interest. How about $15 each set plus shipping? I need to sell off some stuff, so please reply directly to me. I also have a copy of GEM Paint and GEM Publisher. Oh, anyone need Windows 286? Thanks, David Greelish

GEM was Digital Research's GUI (or a WIMP in the original), written in the 1980s. It stands for Graphical Environment Manager, and was written by Lee Lorenzen who had just left Xerox PARC.

Some GEM history: http://www.osnews.com/story.php?news_id=1187